moronepo 0.1.3

Flutter Android iOS

A tool to simplify development in a dart multi-package repository.

Use this package as an executable

1. Install it

You can install the package from the command line:

$ pub global activate moronepo

2. Use it

The package has the following executables:

$ moronepo

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  moronepo: ^0.1.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:moronepo/moronepo.dart';
3
likes
70
pub points
45%
popularity

Publisher

meniga.com

A tool to simplify development in a dart multi-package repository.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

args, equatable, flutter, glob, json_annotation, logging, meta, path, pub_semver, pubspec_parse, quiver

More

Packages that depend on moronepo